/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.page-id-134 div#footer-outer,
.page-id-1073 div#footer-outer,
.page-id-1074 div#footer-outer,
.page-id-1079 div#footer-outer,
.page-id-1075 div#footer-outer,
.page-id-1076 div#footer-outer,
.page-id-1077 div#footer-outer,
.page-id-1351 div#footer-outer,
.page-id-1078 div#footer-outer,
.page-id-1428 div#footer-outer{
    padding-top: 65px;
}


#gform_2 div#gform_fields_2, 
#gform_3 div#gform_fields_3, 
#gform_4 div#gform_fields_4, 
#gform_5 div#gform_fields_5,
#gform_6 div#gform_fields_6,
#gform_7 div#gform_fields_7,
#gform_8 div#gform_fields_8,
#gform_9 div#gform_fields_9,
#gform_10 div#gform_fields_10,
#gform_11 div#gform_fields_11
{
    row-gap: 0px !important;
}

form#gform_2 input, form#gform_2 textarea,
form#gform_3 input, form#gform_3 textarea,
form#gform_4 input, form#gform_4 textarea,
form#gform_5 input, form#gform_5 textarea,
form#gform_6 input, form#gform_6 textarea,
form#gform_7 input, form#gform_7 textarea,
form#gform_8 input, form#gform_8 textarea,
form#gform_9 input, form#gform_9 textarea,
form#gform_10 input, form#gform_10 textarea,
form#gform_11 input, form#gform_11 textarea{
    height: 49px;
    font-size: 16px;
    color: #004c75;
    padding: 14px 15px;
    border: none !important;
    line-height: 1.3;
    border-radius: 4px;
    background-color: #eff2f7 !important;
}

#gform_2 input#gform_submit_button_2,
#gform_3 input#gform_submit_button_3,
#gform_4 input#gform_submit_button_4,
#gform_5 input#gform_submit_button_5,
#gform_6 input#gform_submit_button_6,
#gform_7 input#gform_submit_button_7,
#gform_8 input#gform_submit_button_8,
#gform_9 input#gform_submit_button_9,
#gform_10 input#gform_submit_button_10,
#gform_11 input#gform_submit_button_11{
    background: rgb(202, 31, 39) !important;
    color: #fff;
    font-weight: 700;
    font-size: 18px !important;
}


#gform_2 label.gfield_label.gform-field-label,
#gform_3 label.gfield_label.gform-field-label,
#gform_4 label.gfield_label.gform-field-label,
#gform_5 label.gfield_label.gform-field-label,
#gform_6 label.gfield_label.gform-field-label,
#gform_7 label.gfield_label.gform-field-label,
#gform_8 label.gfield_label.gform-field-label,
#gform_9 label.gfield_label.gform-field-label,
#gform_10 label.gfield_label.gform-field-label,
#gform_11 label.gfield_label.gform-field-label{
    color: #004c75;
    font-size:18px;
}


#gform_2 label.gfield_label.gform-field-label span.gfield_required.gfield_required_text,
#gform_3 label.gfield_label.gform-field-label span.gfield_required.gfield_required_text,
#gform_4 label.gfield_label.gform-field-label span.gfield_required.gfield_required_text,
#gform_5 label.gfield_label.gform-field-label span.gfield_required.gfield_required_text,
#gform_6 label.gfield_label.gform-field-label span.gfield_required.gfield_required_text,
#gform_7 label.gfield_label.gform-field-label span.gfield_required.gfield_required_text,
#gform_8 label.gfield_label.gform-field-label span.gfield_required.gfield_required_text,
#gform_9 label.gfield_label.gform-field-label span.gfield_required.gfield_required_text,
#gform_10 label.gfield_label.gform-field-label span.gfield_required.gfield_required_text,
#gform_11 label.gfield_label.gform-field-label span.gfield_required.gfield_required_text{
        color: #004c75;
    font-weight:700;
        font-size:16px;
}

